<?php

namespace AutoAdmin\Bundle\Seo\DependencyInjection\Compiler;

use Symfony\Component\DependencyInjection\Compiler\CompilerPassInterface;

interface CompilerPassTagManagerInterface extends CompilerPassInterface
{
    public function getTag():string;
    public function getManagerClass():string;
}
